FACO Floor Plan System - Feature #735
Module : #ioyagna1 _Tab tenda1s (Widim UI)
#1 - 18/11/2021 13:41 - Big-lerknithi lerdkamonsin
- Twasunmina set to 26/11/2021

#2 - 02/12/2021 10:14 - Wasin Srihamontree

- nouna1e i changed from Big-lerknithi lerdkamonsin to Wasin Srihamontree

#3 - 02/12/2021 10:16 - Wasin Srihamontree

- d0me changed from Dev : Todo to Dev : Doing

#4 - 02/12/2021 16:36 - Wasin Srihamontree

- nounn1ely changed from Wasin Srihamontree to Nattawut Ruandua

#5 - 03/12/2021 17:06 - Nattawut Ruandua

- 1599 changed from Module : nayagna1_Tab wna1y (W1am Ul ) to Module : 1oyagna1 _Tab tana1y (mam Ul ) wiaiu Update, Insert

#6 - 07/12/2021 17:07 - Wasin Srihamontree

- nouna1e i changed from Nattawut Ruandua to Big-lerknithi lerdkamonsin

#7 - 14/12/2021 12:03 - Big-lerknithi lerdkamonsin

- d01me changed from Dev : Doing to Dev : Todo

#8 - 23/12/2021 13:58 - Big-lerknithi lerdkamonsin

- dnme changed from Dev : Todo to Dev : Doing

#9 - 04/01/2022 13:59 - Big-lerknithi lerdkamonsin
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#10 - 10/01/2022 11:58 - Big-lerknithi lerdkamonsin
- fuasummua changed from 26/11/2021 to 10/01/2022

- dame changed from Dev : Waiting Deploy SIT to Dev : Todo

#11 - 10/01/2022 11:58 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#12 - 11/01/2022 23:52 - Big-lerknithi lerdkamonsin
- Uk 2022-01-11_23-48-38.jpg added

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
ansanainiinla doyaas meausa
#13 - 18/01/2022 13:02 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#14 - 18/01/2022 13:02 - Anonymous

- nounn1elu changed from Big-lerknithi lerdkamonsin to Hot-Patiwat Yunchaiyaphum

#15 - 19/01/2022 17:43 - Anonymous
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#16 - 19/01/2022 17:43 - Anonymous
- dnme changed from Dev : Deployed UAT to Test : Todo

- Nallwilwhi”changed from Hot-Patiwat Yunchaiyaphum to Nong-Satchanan Piyavathasin

#17 - 14/02/2022 10:13 - Nong-Satchanan Piyavathasin

- dame changed from Test : Todo to Test : Doing

#18 - 10/03/2022 09:59 - Nong-Satchanan Piyavathasin

- dame changed from Test : Doing to Test : Done
Ref to issue #1013
